<ion-view title="Faltar" id="page252">
  <ion-content padding="true" class="has-header">
    <h1 id="faltar-heading241" style="color:#000000;text-align:center;">Faltar</h1>
    <div>
      <img src="img/jNK3LEdT4abxeDgWyjoc_faltar.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="faltar-markdown210" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘1’ con la palma hacia atrás dobla y estira varias veces el índice. </p>
    </div>
    <a ui-sref="gustar()" id="faltar-button599" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="esperar()" id="faltar-button600" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>